import request from '@/utils/request'

// 用户反馈表列表
export function apiUserFeedbackLists(params: any) {
    return request.get({ url: '/user/userfeedback/lists', params })
}

// 添加用户反馈表
export function apiUserFeedbackAdd(params: any) {
    return request.post({ url: '/user/userfeedback/add', params })
}

// 编辑用户反馈表
export function apiUserFeedbackEdit(params: any) {
    return request.post({ url: '/user/userfeedback/edit', params })
}

// 删除用户反馈表
export function apiUserFeedbackDelete(params: any) {
    return request.post({ url: '/user/userfeedback/delete', params })
}

// 用户反馈表详情
export function apiUserFeedbackDetail(params: any) {
    return request.get({ url: '/user/userfeedback/detail', params })
}